Subject: RE: Visit
From: [email-masked]
To: [email-masked]
Date: Thu, 22 Mar 2001 12:30:31 -0800 (PST)

I think it would be best if we sent a team to you office for a day or two. If we did it here it would be difficult to get people's attention for anything other than a minute. Let me know your thoughts. Rick

 -----Original Message-----
From: 	William Cronin/HOU/NewPower@NEWPOWER [mailto:[email-masked]] 
Sent:	Monday, March 19, 2001 2:14 PM
To:	Buy, Rick
Cc:	William Cronin/HOU/NewPower@NewPower
Subject:	Visit

Rick,
Thanks so much for the hospitality last week down in Houston.  I spoke to Gene regarding your offer to sit down and give us some of your expertise and you helping us to evaluate where we are,  what we need to do and the best course to get there.    I also discussed info sensitivity and neither of us see this as a big risk.  I would like to proceed with this asap.   i will be down in Houston on Wednesday (meeting with Lou Pai and gene and others) and could stay on longer if there was a chance to meet, either Wednesday afternoon or Thursday.  Friday is possible although slightly tougher.   Otherwise could you suggest some time.  Regards,
Bill